Results 1 to 2 of 2
  1. #1
    5 Star Lounger
    Join Date
    May 2003
    Location
    Sheffield, Yorkshire
    Posts
    951
    Thanks
    1
    Thanked 0 Times in 0 Posts

    Unsafe Expressions (2003)

    I've just had to do a total re-install on my PC at work and when I tried to open a database I created before, I get a security warning about unsafe expressions. It asks if I want to block them. I know what the database is, so I click no. I then get another message saying I need to install Jet 4.0 Service pack 8 to block unsafe expressions.
    I am asked if I want to open the file. When I click yes, I can open the file. What do I need to do to stop this warning appearing every time I open a database? Cheers.

    Rob

  2. #2
    Plutonium Lounger
    Join Date
    Mar 2002
    Posts
    84,353
    Thanks
    0
    Thanked 29 Times in 29 Posts

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •